FS_Path Struct Reference

Filesystem path data, detailing the specific target of an operation. More...

`#include <fs.h>`

## Data Fields

FS_PathType | type
| FS path type.
u32 | size
| FS path size.
const void * | data
| Pointer to FS path data.

## Detailed Description

Filesystem path data, detailing the specific target of an operation.

The documentation for this struct was generated from the following file:

- include/3ds/services/fs.h